/* Ticker Styling */
.ticker-wrapper.has-js {
	width: 100%;
	height: auto;
	display: block;
	text-transform:uppercase;
}
.ticker {
	width: 100%;
	height: 40px;
	display: block;
	position: relative;
	overflow: hidden;

}
.ticker-title {
	text-transform: uppercase;
	font-size:24px;
	font-weight:900;
	letter-spacing:-.8px;
	color:#000;
	line-height:40px;
}
.ticker-content {
	margin: 0px;
	padding-top: 10px;
	position: absolute;
	color:#FFF;
	overflow: hidden;
	white-space: nowrap;
	line-height: 1.2em;
	padding-left:15px;
}

.ticker-content a {
	text-decoration: none;	
	color: #FFFFFF;
	font-size:13px;
}
.ticker-content a:hover {
	text-decoration:none;
	color: #000;
}
.ticker-swipe {
	padding-top: 9px;
	position: absolute;
	top: 0px;
	background-color: #fc0;
	display: block;
	width: 80%;
	list-style-type:square;
}
.ticker-swipe span {
	margin-left: 1px;
	border-bottom: 1px solid #FFFFFF;
	height: 18px;
	width: 7px;
	display: block;
}

.ticker-controls li {
	padding: 0px;
	margin-left: 5px;
	float: left;
	cursor: pointer;
	width: 16px;
	display: block;
}
.js-hidden {
	display: none;
}
.no-js-news {
	padding: 10px 0px 0px 10px; 
	color: #F8F0DB;
}
.left .ticker-swipe {
	/*left: 80px;*/
}
.left .ticker-controls, .left .ticker-content, .left .ticker-title, .left .ticker {
    float: left;
}
.left .ticker-controls {
    padding-left: 6px;
}
.right .ticker-swipe {
	/*right: 80px;*/
}
.right .ticker-controls, .right .ticker-content, .right .ticker-title, .right .ticker {
    float: right;
}
.right .ticker-controls {
    padding-right: 6px;
}